//
// File: display.h
// Interface for display-related functions
// Author: F.J. Alberti
// Created: 10/07/2001
//

#ifndef _DISPLAY_H_
#define _DISPLAY_H_

#ifdef __cplusplus
extern "C" {
#endif
#include "../include/kernel.h"


int _ENUMdisplaySettings(mmachine m); // fun [] [[I I I] r1]
int loadPackageDisplay(mmachine m);


#ifdef __cplusplus
}
#endif

#endif // display.h